<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[butik_slet] == '1'){
$get = $_GET[id];
mysql_query("DELETE FROM ting_butik WHERE id = '$get'");
print "Tingen er slettet!";
}
?>
</html>
</head>
</body>